@import url(lightbox.css);
* {margin:0; padding:0; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:12px; 
}
html {background:#4d002d  url(../img/html.png) repeat; height:100%;
}
body {position:relative; height:100%;  color:#ccc; text-align:left; background:url(../img/body.png) repeat-x center 100px;
}

/*divs*/
div#container {position:relative; width:100%; height:100%; margin:auto; /*background:url(../img/container.png) repeat-y center top;*/
}
div#content {position:relative; width:630px; background:url(../img/content.png) repeat center center; margin:auto; padding:40px 35px;
}
div#nav_main {position:relative; right:0; top:66px; width:700px; height:30px; margin:auto; padding:0; z-index:1; text-align:right;
}
div#logo {position:absolute; left:0; margin-top:-50px; z-index:10;
}
div#hero {width:700px; height:300px; margin:auto; margin-top:70px; z-index:10; 
}
div#foot {width:610px; height:60px; margin:auto; padding:20px 70px 20px 20px; text-align:right; /*border-top:1px solid #fff; */ background:url(../img/foot.png) no-repeat right 20px;
}

/*links*/
a, a:link {text-decoration:none; color:#b0bc22; font-size:inherit; font-weight:bold;
}
a:visited {text-decoration:none; font-size:inherit; font-weight:normal;
}
a:hover, a:active {color:#fff; 
}
div#nav_main ul {margin:0; padding:0; 
}
div#nav_main li {margin:0; padding:0; list-style:none; line-height:24px; display:inline;
}
div#nav_main li a:link, div#nav_main li a:visited {float:right;  background:#820053;/*#4d002d;*/ margin-left:5px; padding:5px; color:#fff; text-transform:uppercase; font-size:14px; text-align:right; text-shadow:0.1em 0.1em 0.2em #000;
}
div#nav_main li a:hover, div#nav_main li a:active {background:#93a240;
}
div#nav_main li.current a {background:#000;
}
a.pdf {background:url(../img/pdf.png) no-repeat left 12px; padding-left:25px; font-size:20px; line-height:2em; letter-spacing:0.03em;  text-transform:lowercase; color:#3686a1;
}

/*text*/
div#nav_main li a:link, div#nav_main li a:visited, 
h1, h2 
{font-family:pill-gothic-900mg,sans-serif; font-style:normal; font-weight:400;
}
h1 {width:350px; margin:0 0 20px -35px; padding:5px 5px 5px 35px; background:#000; font-size:24px; text-align:left; color:#fff; text-transform:uppercase;
}
h2 {font-size:16px; color:#b0bc22; margin-bottom:20px; font-weight:400; line-height:1.5em;
}
h3 {
}
h4 {
}
h5 {
}
p {line-height:1.5em; padding-bottom:1.5em;
}
p.first {font-size:1.5em;
}
div#foot p {font-size:9px; letter-spacing:0.3em; color:#999; text-transform:uppercase;
}
div#foot a {font-size:9px; letter-spacing:0.3em; color:#b0bc22; text-transform:uppercase;
}

.caps {font-size:10px; font-style:normal; font-weight:bold; letter-spacing:0.3em; color:#888; text-transform:uppercase;
}

/*lists*/
ul {list-style:none; padding-bottom:20px;
}
li {line-height:30px; 
}
ol {list-style-position:inside;
}
ol li {border:none; padding:7px 0; font-size:10px; font-style:normal; font-weight:bold; letter-spacing:0.3em; color:#fff; text-transform:uppercase; 
}

ul.pdf li {padding-right:30px; line-height:20px; background:url(../img/pdf.png) no-repeat right 4px; 
}
ul.web li {padding-left:20px; padding-bottom:10px; line-height:15px; background:url(../img/www_aqua.png) no-repeat left 4px;
}

ul.gallery {width:100%; margin-bottom:20px;
}
ul.gallery li {display:inline; margin:0 15px 15px 0; padding:0; vertical-align:top; line-height:50px;
}

/*misc*/
a img {border:none;
}
img.mp {padding-top:1px; border:none;
}